{
  "verseBefore": "Kẻ quen lừa lọc sẽ không được ở trong nhà con; kẻ nói dối sẽ không được chào đón trong mắt con.\n\\q",
  "verseAfter": "Kẻ quen lừa lọc sẽ không được ở trong nhà con; \\q1 kẻ nói dối sẽ không được chào đón trong mắt con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 101,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T07:32:47.680Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 101,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_101"
  }
}
